count: 1156
next: null
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=name&page=115
results:
- base_id: TFFM1015
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_624-1_GTRD-Drosophila-melanogaster_GRN_1.narrowPeak
  log_p_1st_order: '1156.45'
  log_p_detailed: '1344.08'
  matrix_base_id: MA2312
  matrix_id: MA2312.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1015.1/
  matrix_version: '1'
  name: grn
  tffm_id: TFFM1015.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1015.1/
  version: '1'
- base_id: TFFM1004
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_403-1_GTRD-Caenorhabditis-elegans_LIN-32_1.narrowPeak
  log_p_1st_order: '298.557'
  log_p_detailed: '301.434'
  matrix_base_id: MA2170
  matrix_id: MA2170.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1004.1/
  matrix_version: '1'
  name: lin-32
  tffm_id: TFFM1004.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1004.1/
  version: '1'
- base_id: TFFM1005
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_481-2_GTRD-Caenorhabditis-elegans_MDL-1_1.narrowPeak
  log_p_1st_order: '591.531'
  log_p_detailed: '621.382'
  matrix_base_id: MA2172
  matrix_id: MA2172.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1005.1/
  matrix_version: '1'
  name: mdl-1
  tffm_id: TFFM1005.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1005.1/
  version: '1'
- base_id: TFFM1006
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_513-1_GTRD-Caenorhabditis-elegans_MXL-3_1.narrowPeak
  log_p_1st_order: '649.545'
  log_p_detailed: '700.149'
  matrix_base_id: MA2176
  matrix_id: MA2176.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1006.1/
  matrix_version: '1'
  name: mxl-3
  tffm_id: TFFM1006.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1006.1/
  version: '1'
- base_id: TFFM1016
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1069-2_GTRD-Drosophila-melanogaster_PITA_3.narrowPeak
  log_p_1st_order: '848.441'
  log_p_detailed: '849.757'
  matrix_base_id: MA2318
  matrix_id: MA2318.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1016.1/
  matrix_version: '1'
  name: pita
  tffm_id: TFFM1016.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1016.1/
  version: '1'
- base_id: TFFM1007
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_726-1_GTRD-Caenorhabditis-elegans_STA-1_2.narrowPeak
  log_p_1st_order: '519.35'
  log_p_detailed: '478.368'
  matrix_base_id: MA2178
  matrix_id: MA2178.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1007.1/
  matrix_version: '1'
  name: sta-1
  tffm_id: TFFM1007.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1007.1/
  version: '1'
